Subject: Forum activity on: Cropping specific portions of image causing issues
From: [email-masked]
To: [email-masked]
Date: Fri, 20 Jun 2025 23:58:48 -0000

Dear Adriana calderón,

A new post on the topic "Cropping specific portions of image causing issues" by scabo:
---
Hi I am cropping a lower part of a legend but when i am exporting it the cropped portion is showing in black. How can i get rid of it? I could not figure out how to attach the image after i pressed link. I want transparent on the background. 
----
Link: http://www.inkscape.org/forums/questions/cropping-specific-portions-of-image-causing-issues/#c80690

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.